Skip site navigation (1) Skip section navigation (2)

Re: pgsql84+php5.3

From: Santiago Zarate <santiago(at)zarate(dot)net(dot)ve>
To: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: pgsql84+php5.3
Date: 2009-07-28 16:42:26
Message-ID: 200907281212.35434.santiago@zarate.net.ve (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Las caracteristicas en si, no se veran afectadas, dependen mas del manejador 
de base de datos, que de la capa de acceso a datos... 

Saludos

On Mar 28 Jul 2009 11:04:27 Manuel Diego escribió:
> Buenas,
> 	Desde que salió a la luz pgsql8.4, decidí comenzar a desarrollar para
> la 8.4. A medida que fui avanzando me di cuenta que PHP5 no cuenta con
> una extensión PDO especifica para la 8.4, al menos esto ocurre en OSX
> usando macports.
> 	Realicé pruebas con ultima extensión PDO disponible para PHP5 en
> macports(pgsql v8.3.7) y ha funcionado bien, mas que bien, yo diría
> IGUAL que cuando tenia postgresql server 8.3.x.
> 	Mi duda concreta es si las nuevas características del posgres se
> podrían ver limitadas al usar la extensión de una versión mas baja,
> aparte también descartar que pudiesen ocurrir ciertos "errores" por la
> diferencia de versiones.
>
> 	Gracias.
>
> ------------------------
> Manuel Diego Paillafil Gamboa
> manuel(at)radiohead(dot)cl

-- 
Santiago Zarate
santiago(at)zarate(dot)net(dot)ve
(+58) 4129864175
(+58) 4241073905

In response to

pgsql-es-ayuda by date

Next:From: Alvaro HerreraDate: 2009-07-28 17:07:55
Subject: Re: Probelma instalando plperlu
Previous:From: Ernesto QuiñonesDate: 2009-07-28 16:17:04
Subject: Re: Recomendaciones para Postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group